// ここにアニメーションさせたい要素を記述
gsap.from(".box1", 1, {
  opacity: 0,
  y: 20,

  // scrollTriggerの記述
  scrollTrigger: {
    // スクロールを開始する要素を記述
    trigger: ".hero",
    // アニメーションの開始を微調整
    start: "bottom center",
    // 視覚的に調整できるオプション
    markers: true,
  },
});

gsap.from(".box2", 1, {
  opacity: 0,
  y: 20,
  scrollTrigger: {
    trigger: ".box1",
    start: "bottom center",
    markers: true,
  },
});

gsap.from(".box3", 1, {
  opacity: 0,
  y: 20,
  scrollTrigger: {
    trigger: ".box2",
    start: "bottom center",
    markers: true,
  },
});
